/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Arimo-Italic";
  src: url("./fonts/Arimo-Italic.eot"); /* IE9 Compat Modes */
  src: url("./fonts/Arimo-Italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Arimo-Italic.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Arimo-Italic.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Arimo-Italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Arimo-Italic.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Arimo-Italic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}